/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

/* USP-Zeile */

#usp-bar {
	background-color: #F3F3F3;
	z-index: 1021;
}

#usp-bar ul {
	margin-bottom: 0;
}

#usp-bar .usp-element {	
	padding: .25rem .5rem;
}

#usp-bar .usp-element a {
	text-decoration: none;
}

#usp-bar .usp-element i {
	color: #324D96;
}

/* Header */

.menu-wrapper {
	background-color: #324D96;
}

@media (min-width: 992px) {
	header .navbar-collapse {
		height: auto;
	}
	
	.nav-scrollbar-inner {  
		padding-bottom: 0;
	}
	
	header .navbar-nav > .nav-item > .nav-link {
		position: relative;
		padding: 1rem 1.5rem;
		color: #fff;
	}
	
	header .navbar-nav > .nav-item > .nav-link:hover {
		color: #f5f5f5;
	}
}

@media (max-width: 991px) {
	header .main-search-wrapper {
		display: none;
	}
	
	header .navbar-brand img {
		max-width: 50vw;
	}
}